function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "allows")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html","96xxinstall022.html","96xxinstall024.html","96xxinstall028.html");
  else if (ParamSearchWord == "enhancement")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "originally")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "rest")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "basis")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "comcode")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "ipadd")
    Results = new Array("96xxinstall055.html","96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "cccccccccc")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "explained")
    Results = new Array("96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "attempts")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html");
  else if (ParamSearchWord == "confirm")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "fine")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "lease")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "consistent")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "agchand")
    Results = new Array("96xxinstall057.html","96xxinstall037.html");
  else if (ParamSearchWord == "loading")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "activation")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "critical")
    Results = new Array("96xxinstall0313.html");
  else if (ParamSearchWord == "9600")
    Results = new Array("96xxinstall0319.html","96xxinstallAppB.html","96xxinstall042.html","96xxinstall043.html","96xxinstall045.html","96xxinstall052.html","96xxinstall053.html","96xxinstall054.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall014.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstall05.html");
  else if (ParamSearchWord == "in")
    Results = new Array("96xxinstall0319.html","96xxinstallAppA.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall046.html","96xxinstall052.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall014.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "local")
    Results = new Array("96xxinstallAppB.html","96xxinstall045.html","96xxinstall046.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall026.html","96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstall037.html","96xxinstall03.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "integrity")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "subnetting")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "allow")
    Results = new Array("96xxinstall042.html","96xxinstall046.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall033.html");
  else if (ParamSearchWord == "attempt")
    Results = new Array("96xxinstall043.html","96xxinstall044.html","96xxinstall056.html");
  else if (ParamSearchWord == "string")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "conditionals")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "entire")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "lines")
    Results = new Array("96xxinstall044.html","96xxinstall057.html");
  else if (ParamSearchWord == "record")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "offered")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "incompatible")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "thereby")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "linked")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "swap")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "aspects")
    Results = new Array("96xxinstall013.html");
  else if (ParamSearchWord == "downloads")
    Results = new Array("96xxinstall023.html","96xxinstallAppA3.html");
  else if (ParamSearchWord == "copies")
    Results = new Array("96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "compliance")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "checksum")
    Results = new Array("96xxinstallAppA3.html");
  else if (ParamSearchWord == ".711")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "ddd")
    Results = new Array("96xxinstall0311.html","96xxinstall0318.html","96xxinstall036.html","96xxinstall038.html");
  else if (ParamSearchWord == "procedures")
    Results = new Array("96xxinstall0319.html","96xxinstall055.html","96xxinstall023.html","96xxinstall026.html","96xxinstall027.html","96xxinstall032.html","96xxinstall033.html","96xxinstall03.html");
  else if (ParamSearchWord == "second")
    Results = new Array("96xxinstall0319.html","96xxinstall056.html","96xxinstall057.html","96xxinstall026.html","96xxinstall028.html","96xxinstall032.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "resolution")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall056.html","96xxinstall057.html");
  else if (ParamSearchWord == "outgoing")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "nichols")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "resource")
    Results = new Array("96xxinstallAppC.html","96xxinstall056.html");
  else if (ParamSearchWord == "understand")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "addition")
    Results = new Array("96xxinstall043.html","96xxinstall026.html","96xxinstall035.html");
  else if (ParamSearchWord == "quotation")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "customizing")
    Results = new Array("96xxinstall044.html","96xxinstall013.html");
  else if (ParamSearchWord == "three")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "problems")
    Results = new Array("96xxinstall052.html","96xxinstall055.html","96xxinstall057.html","96xxinstall01.html","96xxinstall05.html");
  else if (ParamSearchWord == "hear")
    Results = new Array("96xxinstall053.html");
  else if (ParamSearchWord == "characters")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "mask")
    Results = new Array("96xxinstall055.html","96xxinstall032.html","96xxinstall036.html");
  else if (ParamSearchWord == "moving")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "device")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "light")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "earlier")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "trunk")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "tlssrvr")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "tried")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "contain")
    Results = new Array("96xxinstall023.html");
  else if (ParamSearchWord == "receiving")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "jacks")
    Results = new Array("96xxinstall025.html","96xxinstall026.html");
  else if (ParamSearchWord == "input")
    Results = new Array("96xxinstall027.html","96xxinstall02.html");
  else if (ParamSearchWord == "personal")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "permissions")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "ports")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "extra")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "remain")
    Results = new Array("96xxinstall03.html");
  else if (ParamSearchWord == "stream")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "specifications")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "yes")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "auto")
    Results = new Array("96xxinstall0312.html","96xxinstall055.html","96xxinstall036.html");
  else if (ParamSearchWord == "selected")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall034.html","96xxinstall02.html");
  else if (ParamSearchWord == "ip")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall043.html","96xxinstall044.html","96xxinstall045.html","96xxinstall052.html","96xxinstall053.html","96xxinstall054.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall014.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall023.html","96xxinstall024.html","96xxinstall025.html","96xxinstall026.html","96xxinstall027.html","96xxinstall028.html","96xxinstall032.html","96xxinstall033.html","96xxinstall035.html","96xxinstall036.html","96xxinstall038.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstall05.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "store")
    Results = new Array("96xxinstall0319.html","96xxinstall056.html");
  else if (ParamSearchWord == "failed")
    Results = new Array("96xxinstall0319.html");
  else if (ParamSearchWord == "vlan")
    Results = new Array("96xxinstallAppB.html","96xxinstall055.html","96xxinstall056.html","96xxinstall027.html","96xxinstall036.html");
  else if (ParamSearchWord == "dns")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall045.html","96xxinstall024.html");
  else if (ParamSearchWord == "functions")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "request")
    Results = new Array("96xxinstallAppB.html","96xxinstall056.html","96xxinstall027.html");
  else if (ParamSearchWord == "quality")
    Results = new Array("96xxinstallAppB.html","96xxinstall057.html");
  else if (ParamSearchWord == "facilities")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "smiv2")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "enclose")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "far-end")
    Results = new Array("96xxinstall053.html","96xxinstall057.html");
  else if (ParamSearchWord == "united")
    Results = new Array("96xxinstall056.html","96xxinstall026.html");
  else if (ParamSearchWord == "attempting")
    Results = new Array("96xxinstall056.html","96xxinstall028.html");
  else if (ParamSearchWord == "m12lu")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "agchead")
    Results = new Array("96xxinstall057.html","96xxinstall037.html");
  else if (ParamSearchWord == "hands-free")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "progress")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "display")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "nvlogstat")
    Results = new Array("96xxinstall0313.html");
  else if (ParamSearchWord == "prompt")
    Results = new Array("96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall027.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == ".323")
    Results = new Array("96xxinstall0317.html","96xxinstallAppB.html","96xxinstall053.html","96xxinstall055.html","96xxinstall056.html","96xxinstall01.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "backup")
    Results = new Array("96xxinstall0319.html","96xxinstall044.html","96xxinstall055.html","96xxinstall057.html","96xxinstall037.html");
  else if (ParamSearchWord == "sometimes")
    Results = new Array("96xxinstallAppB.html","96xxinstall044.html","96xxinstall039.html");
  else if (ParamSearchWord == "documents")
    Results = new Array("96xxinstallAppB.html","96xxinstallAppC.html","96xxinstall013.html","96xxinstall015.html","96xxinstall024.html","96xxinstallAppC2.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "voice")
    Results = new Array("96xxinstallAppB.html","96xxinstall057.html","96xxinstallAppC2.html");
  else if (ParamSearchWord == "point")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "commands")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "equivalent")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "strongly")
    Results = new Array("96xxinstall044.html","96xxinstall036.html");
  else if (ParamSearchWord == "error")
    Results = new Array("96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall032.html","96xxinstall05.html");
  else if (ParamSearchWord == "supported")
    Results = new Array("96xxinstall052.html","96xxinstall056.html");
  else if (ParamSearchWord == "interrupted")
    Results = new Array("96xxinstall054.html","96xxinstall057.html");
  else if (ParamSearchWord == "review")
    Results = new Array("96xxinstall056.html");

  return Results;
}
